/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_fixed_nav.et_show_nav #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
	padding-top: 0px !important;
}
#main-header {
	background-color: transparent;
	box-shadow: none !important;
}

.et_header_style_centered #et_mobile_nav_menu {
background-color: #fff !important;
}

div#zr_salesforce_form label {
    display: block;
    color: #2D3A8A;
    font-size: 14px;
    font-weight: 700;
	margin-left: 5px;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	text-transform: uppercase;
}
div#zr_salesforce_form input {
    width: 278px;
    height: 56px;
	color: #999999;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 10px 17px;
	border: 1px solid #d1d1d1;
	border-radius: 3px !important;
	/* box-shadow: 0px 12px 30px -6px rgba(0,0,0,0.16); */
}
input#bc_submit {
    display: block;
    background-color: #6eba01;
    border: 1px solid #d1d1d1;
	border-radius: 3px !important;
    color: #fff !important;
    font-size: 14px;
	font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	cursor: pointer;
	letter-spacing: 1px;
	margin-bottom: 0px !important;
}
.apply_form_left, .apply_form_right {
    width: 301px;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.apply_form_right {

}
div#zr_salesforce_form {
    max-width: 646px;
    padding: 30px 20px;
	border: 1px solid #edeff4;
	border-radius:10px;
	-webkit-box-shadow: -1px 1px 10px 2px rgba(128,128,128, 0.75);
    -moz-box-shadow: -1px 1px 10px 2px rgba(128,128,128, 0.75);
    box-shadow: -1px 1px 10px 2px rgba(128,128,128, 0.75);
}
div#zr_salesforce_form.zr_sales_form2 {
	box-shadow: none !important;
	border: none!important;
	background-color: #cccccc!important;
}
div#zr_salesforce_form.zr_sales_form2 input {
	border-color: #FFFFFF !important;
}
div#zr_salesforce_form.zr_sales_form2 input#bc_submit{
	border: none !important;
}
.enrol_heading.et_pb_module_header {
    font-family: "Open Sans", Arial, sans-serif;
    color: #fff;
    text-align: center;
    font-weight: 800;
    font-size: 30px;
    padding: 0px 0px 30px 0px;
}
.enroll_form_wrap {
	width: 94%;
	max-width: 94%;
	padding-left: 10%;
	padding-top: 40px;
	padding-bottom: 20px;
}
.zr_enroll_left_column {
    float: left;
	width: 48.5%;
}

.zr_enroll_right_column {
    float: right;
	width: 48.5%;
	margin-left: 2%;
}
.zr_info-tip {
	margin-bottom: 5px;
    font-size: 90%;
    font-style: italic;
    color: grey;
}
.zr_enroll_left_column span.wpcf7-form-control-wrap input,
.zr_enroll_right_column span.wpcf7-form-control-wrap input,
.zr_enroll_right_column span.wpcf7-form-control-wrap textarea,
.zr_enroll_right_column span.wpcf7-form-control-wrap select {
    background-color: transparent;
}

.zr_enroll_left_column span.wpcf7-form-control-wrap ::-webkit-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}

.zr_enroll_left_column span.wpcf7-form-control-wrap ::-moz-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}
.zr_enroll_left_column span.wpcf7-form-control-wrap :-ms-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}

.zr_enroll_left_column span.wpcf7-form-control-wrap :-moz-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}

.zr_enroll_right_column span.wpcf7-form-control-wrap ::-webkit-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}

.zr_enroll_right_column span.wpcf7-form-control-wrap ::-moz-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}
.zr_enroll_right_column span.wpcf7-form-control-wrap :-ms-input-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}

.zr_enroll_right_column span.wpcf7-form-control-wrap :-moz-placeholder {
    font-size: 16px;
    text-transform: uppercase;
}

.zr_enroll_left_column span.wpcf7-form-control-wrap input,
.zr_enroll_right_column span.wpcf7-form-control-wrap input,
.zr_enroll_right_column span.wpcf7-form-control-wrap textarea,
.zr_enroll_right_column span.wpcf7-form-control-wrap select {
    height: 50px;
	width: 100%;
	color: #999999;
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 10px 17px;
	border: 1px solid #82d4ef;
	border-radius: 3px !important;
}
.zr_enroll_right_column span.wpcf7-form-control-wrap textarea {
	width: 100% !important;
	height: 50px;
	font-family: Arial;
}
input#enroll_now {
	width: 100%;
	height: 50px;
	font-family: 'Josefin Sans',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    cursor: pointer;
	color: #fff;
    font-size: 15px !important;
	background-color: #6eba01;
	border: none;
	outline: none;
}
select#enroll_profession {
    font-size: 16px;
    font-family: Arial;
    color: #8e7575;
}
#main-footer {
    display: none;
}


/*Responsive CSS for apply Form*/

@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) { 
  div#zr_salesforce_form {
		max-width: 520px;
		padding: 30px 0px 30px 10px;
		border: 1px solid #edeff4;
		border-radius: 10px;
		-webkit-box-shadow: -1px 1px 10px 2px rgba(128,128,128, 0.75);
		-moz-box-shadow: -1px 1px 10px 2px rgba(128,128,128, 0.75);
		box-shadow: -1px 1px 10px 2px rgba(128,128,128, 0.75);
		margin-left: 20px;
	}
	.apply_form_left, .apply_form_right {
		width: 50%;
		float: left;
		padding-left: 10px;
		padding-right: 0px !important;
	}
	.apply_form_right {
		float: right !important;
		padding-left: 0px !important;
		padding-right: 10px !important;
	}
	div#zr_salesforce_form input {
		width: 96%;
		height: 56px;
		color: #999999;
		font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
		font-size: 12px;
		letter-spacing: 1px;
		margin-top: 15px;
		margin-bottom: 25px;
		padding: 10px 17px;
		border: 1px solid #d1d1d1;
		border-radius: 3px !important;
		box-shadow: 0px 12px 30px -6px rgba(0,0,0,0.16);
	}
	#zr_sales_column{
		padding-top: 68px;
	}
	
}

@media only screen and (min-device-width: 320px) and (max-device-width: 666px) {
	.zr_enroll_left_column {
		float: none;
	}
	.zr_enroll_right_column {
		float: none;
		margin-left: 0px !important;
	}
	.zr_enroll_left_column span.wpcf7-form-control-wrap input,
	.zr_enroll_right_column span.wpcf7-form-control-wrap input,
	.zr_enroll_right_column span.wpcf7-form-control-wrap textarea,
	.zr_enroll_right_column span.wpcf7-form-control-wrap select {
		width: 260px;
	}
	input#enroll_now {
		width: 260px;
	}
	.zr_enroll_right_column span.wpcf7-form-control-wrap textarea {
		width: 260px !important;
	}
	.enrol_heading.et_pb_module_header {
		font-size: 21px;
	}
}